Sign in with
Sign up | Sign in
Your question

Why is Microsoft dotnet 1.1 essential for installing catal..

Last response: in Graphics & Displays
Share
Anonymous
September 2, 2005 9:26:42 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

I read on this Newsgroup that the TV Tuner works satisfactorily with
Catlyst 5.8 for the Radeon AIW 8500 DV videocard. The release notes for
Catalyst 5.8 say that Microsoft Dotnet 1.1 Must be installed for using
Catalyst 5.8. I fail to understand what features of dotnet does a
videocard use for video display or TV tuning?
Besides, dotnet has to be used with XP with SP1 or SP2 installed and
these two have problems with the Network Connection Manager.
As a result, the user may get the TV functioning and lose some other
features which are working on his computer.
Can dotnet be installed on XP without SP1 or SP2? Does it work
satisfactorily?

P. Jayant
Anonymous
September 3, 2005 12:53:41 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

There are two versions of recent Catalyst drivers, the Control Panel version
and the Control Center version. The latter is more heavily advertised on
ati.com, but uses a fruity interface that requires .NET. The Control Panel
version does not require it; use that instead.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"pjayant" <pjayant@sancharnet.in> wrote in message
news:1125707202.807726.145720@g49g2000cwa.googlegroups.com...
>I read on this Newsgroup that the TV Tuner works satisfactorily with
> Catlyst 5.8 for the Radeon AIW 8500 DV videocard. The release notes for
> Catalyst 5.8 say that Microsoft Dotnet 1.1 Must be installed for using
> Catalyst 5.8. I fail to understand what features of dotnet does a
> videocard use for video display or TV tuning?
> Besides, dotnet has to be used with XP with SP1 or SP2 installed and
> these two have problems with the Network Connection Manager.
> As a result, the user may get the TV functioning and lose some other
> features which are working on his computer.
> Can dotnet be installed on XP without SP1 or SP2? Does it work
> satisfactorily?
>
> P. Jayant
>
Anonymous
September 3, 2005 5:49:34 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"pjayant" <pjayant@sancharnet.in> wrote in message news:1125707202.807726.145720@g49g2000cwa.googlegroups.com...
> I read on this Newsgroup that the TV Tuner works satisfactorily with
> Catlyst 5.8 for the Radeon AIW 8500 DV videocard. The release notes for
> Catalyst 5.8 say that Microsoft Dotnet 1.1 Must be installed for using
> Catalyst 5.8. I fail to understand what features of dotnet does a
> videocard use for video display or TV tuning?

..NET provides a builit-in set of system function calls related to
video capture, TV tuning etc. Third-party developers use it
because it saves them lots of coding, but like all things MS
it's clunky, slow and contains far more bugs than it should.

There are also DirectX tie-ins to these routines. Search your
system drive and you'll probably find files such as kstvtune.ax,
kswdmcap.ax, ksolay.ax etc.

> Besides, dotnet has to be used with XP with SP1 or SP2 installed and
> these two have problems with the Network Connection Manager.
> As a result, the user may get the TV functioning and lose some other
> features which are working on his computer.
> Can dotnet be installed on XP without SP1 or SP2? Does it work
> satisfactorily?

Satisfactorily is a relative term. It doesn't cause problems for
most people, but it does for some.
Related resources
September 3, 2005 5:59:09 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"pjayant" <pjayant@sancharnet.in> wrote in message
news:1125707202.807726.145720@g49g2000cwa.googlegroups.com
> I read on this Newsgroup that the TV Tuner works
> satisfactorily with Catlyst 5.8 for the Radeon AIW 8500
> DV videocard. The release notes for Catalyst 5.8 say that
> Microsoft Dotnet 1.1 Must be installed for using Catalyst
> 5.8. I fail to understand what features of dotnet does a
> videocard use for video display or TV tuning?
> Besides, dotnet has to be used with XP with SP1 or SP2
> installed and these two have problems with the Network
> Connection Manager.
> As a result, the user may get the TV functioning and lose
> some other features which are working on his computer.
> Can dotnet be installed on XP without SP1 or SP2? Does it
> work satisfactorily?
>
> P. Jayant

same deal as installing java to run java stuff
..net is m$'s version of java in effect

if you can use the normal control panel and not the CCC drivers you would be
better off imo
September 3, 2005 5:59:10 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Sat, 3 Sep 2005 13:59:09 +0100, "Geoff" <fooooooool@hotmail.com> wrote:

>|"pjayant" <pjayant@sancharnet.in> wrote in message
>|news:1125707202.807726.145720@g49g2000cwa.googlegroups.com
>|> I read on this Newsgroup that the TV Tuner works
>|> satisfactorily with Catlyst 5.8 for the Radeon AIW 8500
>|> DV videocard. The release notes for Catalyst 5.8 say that
>|> Microsoft Dotnet 1.1 Must be installed for using Catalyst
>|> 5.8. I fail to understand what features of dotnet does a
>|> videocard use for video display or TV tuning?
>|> Besides, dotnet has to be used with XP with SP1 or SP2
>|> installed and these two have problems with the Network
>|> Connection Manager.
>|> As a result, the user may get the TV functioning and lose
>|> some other features which are working on his computer.
>|> Can dotnet be installed on XP without SP1 or SP2? Does it
>|> work satisfactorily?
>|>
>|> P. Jayant
>|
>|same deal as installing java to run java stuff
>|.net is m$'s version of java in effect
>|
>|if you can use the normal control panel and not the CCC drivers you would be
>|better off imo
>|

Until a few more months .. when the old control panel will be discontinued and
all that's left is the CCC version. >:( 

That's when I start to not upgrade my drivers every month. I don't like .NET
period. Look at the resourses it takes up just for a simple program to control
your settings. Sad.

Pluvious
Anonymous
September 3, 2005 9:03:33 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

We'll see how it pans out. If the driver package remains downloadable in
chunks for dial-up users, you can always just install the display driver and
use something like ATi Tray Tools for changing settings.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"Pluvious" <Pluvious@knowhere.com> wrote in message
news:l4ojh1pvijl6n88017qs62j1jc1k6jvsdp@4ax.com...
> Until a few more months .. when the old control panel will be discontinued
> and
> all that's left is the CCC version. >:( 
>
> That's when I start to not upgrade my drivers every month. I don't like
> .NET
> period. Look at the resourses it takes up just for a simple program to
> control
> your settings. Sad.
>
> Pluvious
>
>
September 4, 2005 2:18:28 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Or you all can simply stick with an older set of drivers.

I have dot net installed for an application I use and personally i have had
no problems with it.

I dont see what all the fuss is about. But then again I do not use CCC.

Dot net is just like java or DirX in that sooner or later you will need to
install it.

I have dot net inst
"First of One" <daxinfx@yahoo.com> wrote in message
news:f7WdnWUlef1fkofeRVn-uw@rogers.com...
> We'll see how it pans out. If the driver package remains downloadable in
> chunks for dial-up users, you can always just install the display driver
> and use something like ATi Tray Tools for changing settings.
>
> --
> "War is the continuation of politics by other means.
> It can therefore be said that politics is war without
> bloodshed while war is politics with bloodshed."
>
>
> "Pluvious" <Pluvious@knowhere.com> wrote in message
> news:l4ojh1pvijl6n88017qs62j1jc1k6jvsdp@4ax.com...
>> Until a few more months .. when the old control panel will be
>> discontinued and
>> all that's left is the CCC version. >:( 
>>
>> That's when I start to not upgrade my drivers every month. I don't like
>> .NET
>> period. Look at the resourses it takes up just for a simple program to
>> control
>> your settings. Sad.
>>
>> Pluvious
>>
>>
>
>
Anonymous
September 4, 2005 2:18:29 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Sat, 03 Sep 2005 22:18:28 GMT, "Gonzo" <r_murphree@hotmail.com>
wrote:

:>Or you all can simply stick with an older set of drivers.
:>
:>I have dot net installed for an application I use and personally i have had
:>no problems with it.
:>
:>I dont see what all the fuss is about. But then again I do not use CCC.
:>
:>Dot net is just like java or DirX in that sooner or later you will need to
:>install it.

Yep, it's just another set of runtime libraries. I've already seen it
show up in commercial titles (both games and apps) where if the
program installer detects you don't have it you will be notified it is
necessary and will do the install of it as part of the package.

me/2

:>
:>I have dot net inst
:>"First of One" <daxinfx@yahoo.com> wrote in message
:>news:f7WdnWUlef1fkofeRVn-uw@rogers.com...
:>> We'll see how it pans out. If the driver package remains downloadable in
:>> chunks for dial-up users, you can always just install the display driver
:>> and use something like ATi Tray Tools for changing settings.
:>>
:>> --
:>> "War is the continuation of politics by other means.
:>> It can therefore be said that politics is war without
:>> bloodshed while war is politics with bloodshed."
:>>
:>>
:>> "Pluvious" <Pluvious@knowhere.com> wrote in message
:>> news:l4ojh1pvijl6n88017qs62j1jc1k6jvsdp@4ax.com...
:>>> Until a few more months .. when the old control panel will be
:>>> discontinued and
:>>> all that's left is the CCC version. >:( 
:>>>
:>>> That's when I start to not upgrade my drivers every month. I don't like
:>>> .NET
:>>> period. Look at the resourses it takes up just for a simple program to
:>>> control
:>>> your settings. Sad.
:>>>
:>>> Pluvious
:>>>
:>>>
:>>
:>>
:>
Anonymous
September 4, 2005 2:35:09 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"me/2" <null@127.0.0.1> wrote in message
news:0bqkh1tus47lhmo8kq90tbiud7iprq16ps@4ax.com...
> On Sat, 03 Sep 2005 22:18:28 GMT, "Gonzo" <r_murphree@hotmail.com>
> wrote:
>
> :>Or you all can simply stick with an older set of drivers.
> :>
> :>I have dot net installed for an application I use and personally i have
> had
> :>no problems with it.
> :>
> :>I dont see what all the fuss is about. But then again I do not use CCC.
> :>
> :>Dot net is just like java or DirX in that sooner or later you will need
> to
> :>install it.
>
> Yep, it's just another set of runtime libraries. I've already seen it
> show up in commercial titles (both games and apps) where if the
> program installer detects you don't have it you will be notified it is
> necessary and will do the install of it as part of the package.
>
> me/2
>
> :>
> :>I have dot net inst
> :>"First of One" <daxinfx@yahoo.com> wrote in message
> :>news:f7WdnWUlef1fkofeRVn-uw@rogers.com...
> :>> We'll see how it pans out. If the driver package remains downloadable
> in
> :>> chunks for dial-up users, you can always just install the display
> driver
> :>> and use something like ATi Tray Tools for changing settings.
> :>>
> :>> --
> :>> "War is the continuation of politics by other means.
> :>> It can therefore be said that politics is war without
> :>> bloodshed while war is politics with bloodshed."
> :>>
> :>>
> :>> "Pluvious" <Pluvious@knowhere.com> wrote in message
> :>> news:l4ojh1pvijl6n88017qs62j1jc1k6jvsdp@4ax.com...
> :>>> Until a few more months .. when the old control panel will be
> :>>> discontinued and
> :>>> all that's left is the CCC version. >:( 
> :>>>
> :>>> That's when I start to not upgrade my drivers every month. I don't
> like
> :>>> .NET
> :>>> period. Look at the resourses it takes up just for a simple program
> to
> :>>> control
> :>>> your settings. Sad.
> :>>>
> :>>> Pluvious
> :>>>
> :>>>

outlook requires net too...

xman
Anonymous
September 5, 2005 1:00:10 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Outlook is an incredibly useful app in a business environment... and nowhere
else.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"xmradio" <xmradio@hotmail.com> wrote in message
news:7oydnWQ_roa1rYbeRVn-uQ@giganews.com...
> outlook requires net too...
>
> xman
Anonymous
September 7, 2005 2:24:04 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Hello
The .net is necessary for the mmc library functions.
M o n s i t e W e b : http://users.swing.be/dinosaures/
Anonymous
September 7, 2005 2:24:05 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

<Lo> wrote in message news:2r8th1lhjbepnnddl4cfpvrf8d1ff02ckt@4ax.com...
> Hello
> The .net is necessary for the mmc library functions.

..NET is not "necessary" for anything. Developers can write their
own APIs to these same functions.
Anonymous
September 13, 2005 2:43:33 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Le Wed, 07 Sep 2005 08:54:01 GMT, "Jeff G" <nospam@earthlink.net> a écrit :

><Lo> wrote in message news:2r8th1lhjbepnnddl4cfpvrf8d1ff02ckt@4ax.com...
>> Hello
>> The .net is necessary for the mmc library functions.
>
>.NET is not "necessary" for anything. Developers can write their
>own APIs to these same functions.
>
....Mistake, I found on ati.com:
"DAO is required to support the "Library" function of Multimedia Center"
Not the .net stuff !
--
http://users.swing.be/dinosaures/
!